Subject: Re: Mirive Saitama 75191 GG2W 2014 MITSUBISHI OUTLANDER PHEV G Premium PKG 104,000kms Silver Auto - Auction Recommend
From: Will Casey <[email-masked]>
To: Tatsuya Nukariya <[email-masked]>, Majik Motors <[email-masked]>, Rico Mako <[email-masked]>
Date: Sat, 22 Jul 2023 13:38:21 +1200

Hi Tatsuya,

The inspection has noted the underbody has been painted, it looks messy with overspray. I don't think this will pass NZ compliance, might be best to cancel, please.

Thanks 

Will Casey

Mobile:  +64 021 432168   |   Email:  [email-masked]

PO Box 10413, Te Rapa, Hamilton, 3200, NZ

	

  _____  

From: Tatsuya Nukariya <[email-masked]>
Sent: Wednesday, 12 July 2023 6:00 pm
To: Will Casey <[email-masked]>
Subject: Re: Mirive Saitama 75191 GG2W 2014 MITSUBISHI OUTLANDER PHEV G Premium PKG 104,000kms Silver Auto - Auction Recommend 
 
Thank you so much Will.

Best regards,

 <https://www.facebook.com/ibcauto.sales/> 

​ Tatsuya Nukariya

 Account Manager

  <https://www.ibcauto.com/> 

IBC Japan Ltd.

Phone: +81 80 5354 9332

Email: [email-masked]

 <https://line.me/ti/p/kfu2aIfHKI> 

 <https://msng.link/o/?818053549332=vi> 

 <https://wa.me/818053549332> 

 <https://join.skype.com/invite/v7q8gc5GiICM> 

	

  _____  

差出人: Will Casey <[email-masked]>
送信日時: 2023年7月12日 14:52
宛先: Tatsuya Nukariya <[email-masked]>
件名: Re: Mirive Saitama 75191 GG2W 2014 MITSUBISHI OUTLANDER PHEV G Premium PKG 104,000kms Silver Auto - Auction Recommend 
 
CAUTION: This email was sent from outside your organization. Please refrain from opening links and attachments unless you know it's from a safe source.
注意 このメールは組織の外部から送信されました。 安全なソースからのものであることがわかっている場合を除き、リンクや添付ファイルを開くことはご遠慮ください。

Ok thanks

Will Casey

Mobile:  +64 021 432168   |   Email:  [email-masked]

PO Box 10413, Te Rapa, Hamilton, 3200, NZ

  _____  

From: Tatsuya Nukariya <[email-masked]>
Sent: Wednesday, July 12, 2023 5:41:11 PM
To: Will Casey <[email-masked]>
Subject: Re: Mirive Saitama 75191 GG2W 2014 MITSUBISHI OUTLANDER PHEV G Premium PKG 104,000kms Silver Auto - Auction Recommend 
 
Hi Will.

I got this OUTLANDER PHEV at 950f
Are you interested in this?

This unit already replaced HV battery in 03/2020, so I think cheap this price.

Best regards,

 <https://www.facebook.com/ibcauto.sales/> 

​ Tatsuya Nukariya

 Account Manager

  <https://www.ibcauto.com/> 

IBC Japan Ltd.

Phone: +81 80 5354 9332

Email: [email-masked]

 <https://line.me/ti/p/kfu2aIfHKI> 

 <https://msng.link/o/?818053549332=vi> 

 <https://wa.me/818053549332> 

 <https://join.skype.com/invite/v7q8gc5GiICM> 

	

  _____  

差出人: Tatsuya Nukariya <[email-masked]>
送信日時: 2023年7月12日 12:24
宛先: Will Casey (865555) <[email-masked]>
CC: idirectjapan <[email-masked]>
件名: Mirive Saitama 75191 GG2W 2014 MITSUBISHI OUTLANDER PHEV G Premium PKG 104,000kms Silver Auto - Auction Recommend 
 
  <http://www.ibcauto.com/idirect/images/imgtemp/preownedHeader.jpg> 	

July 12, 2023 

Will Casey (865555) 
Majik Motors-863931 
New Zealand 

Dear Will Casey, 

This is going through today, please let me know your bid price if you like. Price estimate is below. Thank you.

Tidy condition unit. PHEV model.

HV battery replaced in 03/2020

1 bumper need to paint, Non smoke, Tyre OK.

ESC, Navi system, Factory Alloy, Black trim...etc

Please check below.

-----------------------------------------------------
    ::: AUCTION PHOTOS :::
-----------------------------------------------------

 <https://8.ajes.com/imgz/4sTfNHeVzfzOLCkM7LF1KzhNAjrzdkCTXcqOPKSyjByPcxcuzY8BaGwa>      <https://8.ajes.com/imgz/4sTfNHeVzfzOLCkM7LF1KzhNAjrzdkCTXcqOPKSyjByPcxcuA1VebFhb>      <https://8.ajes.com/imgz/4sTfNHeVzfzOLCkM95xD4wSvOEyaZB41LEubjPd9V9TXla5uujVQEWa4>      <https://8.ajes.com/imgs/VAbMn2JsR2KiL6F7TyhATgmB8VFVVRjuVckKNte5t4Dq5S>     

-----------------------------------------------------
    ::: VEHICLE INFORMATION :::
-----------------------------------------------------

Auction House : Mirive Saitama
IBC Number : 109201526
Shuppin No. : 75191
Auction Type : 
Chassis Prefix : GG2W
Combined Info : 2014 MITSUBISHI OUTLANDER PHEV 
Mileage : 104,000
Color : Silver
CC Rating : 2000
Fuel Type : 

Safety Rating : 		
Data not found : 	--	 

-----------------------------------------------------
  ::: PRICING INFORMATION :::
-----------------------------------------------------

Description	 Amount	 
Market Value	 JPY	 1,100,000	 
Distant Transport (if any)	 JPY	 0	 
FOB Fee	 JPY	 55,000	 

  _____  

Total FOB	 JPY	 1,155,000	 
OFS Fee	 (NZD)	 1,400	 

  _____  

Total Estimated Landed Cost without GST	 (NZD)	 15,074	 

  _____  

Total Estimated Landed Cost with GST	 (NZD)	 17,335	 

-------------------------------------------------------------
  ::: INSPECTION NOTES AND PHOTOS :::
-------------------------------------------------------------

 <https://images.ibcjapan.net/Mirive/Saitama/20230712/75191/image4_large.jpeg>  

Rear

 <https://images.ibcjapan.net/Mirive/Saitama/20230712/75191/image1_large.jpeg>  

Front

 <https://images.ibcjapan.net/Mirive/Saitama/20230712/75191/image3_large.jpeg>  

Interior

 <https://images.ibcjapan.net/Mirive/Saitama/20230712/75191/image5_large.jpeg>  

HV Battery replaced in 03/2020

 <https://images.ibcjapan.net/Mirive/Saitama/20230712/75191/image2_large.jpeg>  

Tyre

Best Regards, 

Tatsuya Nukariya 
iDirect 
[email-masked] <mailto:[email-masked]>  

www.ibcauto.com <http://www.ibcauto.com/>     |    email: <mailto:[email-masked]?subject=IBC Japan Inquiry>  [email-masked]    |    contact <http://www.ibcauto.com/oth/contactus.asp>  no: (81) 36 635 9355